RubyGems Navigation menu

nexpose 7.3.0

This gem provides a Ruby API to the Nexpose vulnerability management product by Rapid7.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 7.3.0 - April 02, 2021 (123 KB)
  2. 7.2.1 - June 01, 2018 (108 KB)
  3. 7.2.0 - January 17, 2018 (108 KB)
  4. 7.1.1 - September 28, 2017 (108 KB)
  5. 7.1.0 - September 26, 2017 (108 KB)
Show all versions (131 total)

Development Dependencies (10):

bundler >= 0
pry = 0.9.12.6
rake >= 0
rspec ~> 3.2
rubocop >= 0
simplecov ~> 0.9.1
vcr ~> 2.9.3
webmock ~> 1.20.4

Owners:

Pushed by:

Authors:

  • HD Moore, Chris Lee, Michael Daines, Brandon Turner, Gavin Schneider, Scott Green

SHA 256 checksum:

00fb4e2cd8851bbfa3abf04588193add9cea12abd0d1868731ed291e79ece54b

Total downloads 2,775,054

For this version 830,966

License:

BSD-3-Clause

Required Ruby Version: >= 2.1

Links: